Bug 6486 - Redhat 6.1 missing kernel modules
Summary: Redhat 6.1 missing kernel modules
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 04:11 UTC by gndzero
Modified: 2015-01-07 23:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 19:26:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gndzero 1999-10-29 04:11:21 UTC
Unable to install RH 6.1 as install asks for a driver disk
(undocumented feature that is not in the installation guide
or reference guide).  I attempt to add the aha1740.o module
for Adaptec 1740 SCSI but receive a null path error as
module is not included on CDROM(s).

Comment 1 Jay Turner 1999-12-06 14:13:59 UTC
Just to make sure that I understand your problem.  You have another module which
is not included in the distribution that you are trying to load?  Or are you
trying to get the installer to load a module which is included in the
distribution?

------- Email Received From  ground zero <gndzero@apci.net> 12/07/99 21:34 -------

Comment 2 Jay Turner 2000-02-08 19:26:59 UTC
The error message that I think you are referring to "path is NULL" is not a bad
thing.  This is just a debug statement telling us whether the module was loaded
from the installer or from a boot disk.  Reopen this bug if you are still having
problems.  You should be able to continue with the installation from the point
you talk about above.  The CDROM activates, so that should indicate that the
SCSI adapter is recognized by the system.


Note You need to log in before you can comment on or make changes to this bug.